*{
  margin: 0;
  padding: 0;
  font-family:sans-serif;
  box-sizing: border-box;
}



body {
  background: url(../img-login/wallpaper.png) no-repeat center top;
  background-size: cover;
  height: 100vh;
  width: 100vh;
  
}

.container {
  width: 80%;
  height: 80%;
  background: url(../img-login/cuadro_con_sombra_linea_azul.png) no-repeat center top;
  color: #000;
  top: 59%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.container .login{
  width: 450px;
  height: 110px;
  background: #c7c6c5 no-repeat center top;
  color: #000;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  padding: 	10px 30px;
	
}

.container .publynext {
  width: 350px;
  height: 50px;
  position: absolute;
  top: 100px;
  left:51%;
  transform: translate(-50%, -50%);
}
form{
	margin: auto;
	width: 100%;
	max-width: 500px;
	padding: 30px;
}

.container h1 {
  margin-top: 25%; 
  padding: 0 0 40px;
  color:#2A3972;
  position:relative;
  left:2%;
  font-size: 22px;
}

.container label {
  width: 4%;
  top: 3px;
  position:relative;
  left: 27px;
  margin: 75px;
  padding: 0 58px
	text-align: ;

}
.container #username {
  left:55px;
}
.container #password {
  top: 5px;
}

.container input {
  width: 100%;
  margin-bottom: 2%;
  border: #958d89 1px solid;
  box-shadow: 2px 2px 3px #999; /*difuminar los bordes*/
}


.container input[type="text"], .container input[type="password"] {
  border-radius:5px;
  background:#f2f2f2;
  outline: none;
  height: 20px;
  color: #000;
  font-size: 15px;
}

.container input[type="submit"] {
  border: none;
  outline: none;
  height: 25px;
  left: 30%;
  width:50%;
  background: #2A3972;
  position: absolute;
  color: #fff;
  font-size: 18px;
  border-radius: 3px;
  top:65%;
  display:block;
}

.container input[type="submit"]:hover {
  cursor: pointer;
  background: #f2f2f2;
  color: #000;
}

.columna {
  width:50%;
  float:left;
  
}
.columna #c2{
	width:35%;
  float:right;
}

@media (max-width: 400px) {
  
  .columna {
    width:auto;
    float:none;
  }
  
}